Debian Jessie Compatibility

Core Plumi maintainers are still working towards compatibility with latest Debian release.

Assistance welcome! 🙂